@charset "UTF-8";
.cover-header {
  height: 380px;
  max-height: 20vh;
  background-size: cover;
  background-position: center center;
  display: flex;
  align-items: flex-end;
  color: var(--white-text); }
  .cover-header.wrap-breadcrumb {
    margin: 0; }
    .cover-header.wrap-breadcrumb .zoo-breadcrumb-container span, .cover-header.wrap-breadcrumb .zoo-breadcrumb-container a {
      color: var(--white-text); }
    .cover-header.wrap-breadcrumb .zoo-breadcrumb-container a:hover {
      color: var(--accent-color); }